.user-comment {
  width: 900px;
  background: #fff;
  padding: 15px;
}
.user-comment ul li {
  margin-top: 5px;
  height: 50px;
  border-bottom: 1px solid #e8e8e8;
}
.user-comment .user-comment-title {
  width: 300px;
  height: 20px;
  background: #e8e8e8;
}
.user-comment .user-comment-content {
  margin-top: 10px;
  width: 500px;
  height: 20px;
  background: #e8e8e8;
}
.my-comment {
  font-size: 14px;
  padding: 10px;
  background: #fff;
}
.my-comment li {
  border-bottom: 1px solid #e8e8e8;
}
.my-comment .comment-left {
  width: 810px;
}
.my-comment .comment-right {
  width: 110px;
  margin-top: 5px;
}
.my-comment .comment-left img {
  width: 30px;
  height: 30px;
  border-radius: 30px;
}
.my-comment .comment-right img {
  width: 100px;
}
.my-comment .comment-left .comment-name {
  font-size: 16px;
  color: #333;
  height: 40px;
  line-height: 40px;
}
.my-comment .comment-left .comment-time {
  font-size: 14px;
  color: #d2d2d2;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
}
.my-comment .comment-left .comment-content {
  padding: 10px;
  font-size: 14px;
  color: #666666;
}
